USE [COWS]

INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('E21', '(LO) DEFECTIVE/DAMAGED OR OUT OF BOX (OBF)','E21  (LO) DEFECTIVE/DAMAGED OR OUT OF BOX (OBF)',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('E22', '(LO) NOT RECEIVED/RCVD LATE (LT 5 DAYS B4 CCD)','E22  (LO) NOT RECEIVED/RCVD LATE (LT 5 DAYS B4 CCD)',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('O10', 'EXPLAIN IN COMMENTS SECT OF SYS','O10  EXPLAIN IN COMMENTS SECT OF SYS',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('S11', 'SALES/CUSTOMER CONTACT INFO INCORRECT','S11  SALES/CUSTOMER CONTACT INFO INCORRECT',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('S18', 'ORDER INCORRECT','S18  ORDER INCORRECT',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('S19', 'WRONG CPE ORDERED','S19  WRONG CPE ORDERED',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('S20', 'CPE ORDERED BUT NOT REQUIRED','S20  CPE ORDERED BUT NOT REQUIRED',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('S23', 'CPE-SCA # NOT SUPPLIED ON ORDER','S23  CPE-SCA # NOT SUPPLIED ON ORDER',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('S24', 'ORDER MISSING IP INFO','S24  ORDER MISSING IP INFO',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('S25', 'INCORRECT EQUIP (SITE ID) CLLI','S25  INCORRECT EQUIP (SITE ID) CLLI',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('S26', 'RELATED ORDER REQUIRED','S26  RELATED ORDER REQUIRED',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('S27','INCORRECT ORDER ACT TYPE','S27  INCORRECT ORDER ACT TYPE',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('S29','EOS INFO MISSING/INCORRECT','S29  EOS INFO MISSING/INCORRECT',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('S30','NOTES MISSING/NOT ADEQUATE','S30  NOTES MISSING/NOT ADEQUATE',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('S32','CKT INFO MISSING/INCORRECT','S32  CKT INFO MISSING/INCORRECT',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('S33','INSUFFICIENT CPE ON ORDER','S33  INSUFFICIENT CPE ON ORDER',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('S34','SALES SCHEDULE INSTALL WITH CUSTOMER','S34  SALES SCHEDULE INSTALL WITH CUSTOMER',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('S36','CUSTOMER POC INCORRECT','S36  CUSTOMER POC INCORRECT',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('U11','CUSTOMER NOT READY','U11  CUSTOMER NOT READY',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('U12','CUSTOMER FACILITIES NOT READY','U12  CUSTOMER FACILITIES NOT READY',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('U13','NO ACCESS TO CUSTOMER PREMISE','U13  NO ACCESS TO CUSTOMER PREMISE',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('U16','CUSTOMER MISPLACED SPEC EQUIP','U16  CUSTOMER MISPLACED SPEC EQUIP',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('U17','EQUIP UNRECOVERABLE/LOST (disconnect orders only)','U17  EQUIP UNRECOVERABLE/LOST (disconnect orders only)',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('U19','CPE-MNS CUSTOMER DELAY','U19  CPE-MNS CUSTOMER DELAY',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('U20','CPE - CUSTOMER IS SCHEDULED','U20  CPE - CUSTOMER IS SCHEDULED',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('X13','CIRCUIT NOT MAPPED CORRECTLY','X13  CIRCUIT NOT MAPPED CORRECTLY',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('X16','LOOP NOT ACCEPTED','X16  LOOP NOT ACCEPTED',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('Z01','CPE-WAITING FOLLOW UP','Z01  CPE-WAITING FOLLOW UP',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('Z02','CPE -2 CALLS MADE BY NCDC','Z02  CPE -2 CALLS MADE BY NCDC',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('Z10','TECH NOT AVAILABLE','Z10  TECH NOT AVAILABLE',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('Z16','DS1 CIRCUIT NOT REQUISITIONED','Z16  DS1 CIRCUIT NOT REQUISITIONED',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('Z18','WAITING ON RELATED ORDER','Z18  WAITING ON RELATED ORDER',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('Z19','WAITING ON RETURNED CALL','Z19  WAITING ON RETURNED CALL',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('Z20','WAIT ON ORDER CORRECTION','Z20  WAIT ON ORDER CORRECTION',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('Z27','CPE - DBI PROJECT ACTIVITY','Z27  CPE - DBI PROJECT ACTIVITY',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('Z31','AWAITING CONFIG CODE UPDATE','Z31  AWAITING CONFIG CODE UPDATE',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('Z32','CPE - SCHEDULED WITH CUST','Z32  CPE - SCHEDULED WITH CUST',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('Z33','CCD Missed due to NCDC','Z33  CCD Missed due to NCDC',GETDATE())
INSERT INTO [dbo].[LK_CPE_JPRDY]([CPE_JPRDY_CD],[CPE_JPRDY_DES],[CPE_JPRDY_DSPLY],[CREAT_DT])
     VALUES('Z40','CPE-3rd PARTY INSTALLED','Z40  CPE-3rd PARTY INSTALLED',GETDATE())
GO



